Bug 820766 - xfce4-mixer crashes
xfce4-mixer crashes
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: xfce4-mixer (Show other bugs)
16
athlon Linux
unspecified Severity high
: ---
: ---
Assigned To: Kevin Fenzi
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-05-10 18:53 EDT by jd1008
Modified: 2013-02-13 20:44 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-02-13 20:44:20 EST
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description jd1008 2012-05-10 18:53:55 EDT
Description of problem: xfce4-mixer crashes immediately and dumps core


Version-Release number of selected component (if applicable): xfce4-mixer-4.8.0-1.fc16.i686


How reproducible: start xfce4-mixer


Steps to Reproduce:
1.
2.
3.
  
Actual results: crash


Expected results:


Additional info: stack backtrace

$ xfce4-mixer
*** glibc detected *** xfce4-mixer: munmap_chunk(): invalid pointer: 0x4215a751 ***
======= Backtrace: =========
/lib/libc.so.6[0x4afb8f12]
/lib/libc.so.6[0x4afb918b]
/lib/libasound.so.2(snd_config_substitute+0x6e)[0x42154dee]
/lib/libasound.so.2[0x42156938]
/lib/libasound.so.2(snd_config_update_r+0x231)[0x421575c1]
/lib/libasound.so.2(snd_config_update+0x49)[0x42157b59]
/lib/libasound.so.2(snd_ctl_open+0x38)[0x42162c98]
/usr/lib/gstreamer-0.10/libgstalsa.so(+0x453c)[0x62d53c]
/usr/lib/libgstinterfaces-0.10.so.0(gst_property_probe_get_values+0xb0)[0x42965810]
/usr/lib/libgstinterfaces-0.10.so.0(gst_property_probe_probe_and_get_values+0xa0)[0x429659c0]
/usr/lib/libgstaudio-0.10.so.0(gst_audio_default_registry_mixer_filter+0x2d7)[0x4130cd87]
xfce4-mixer[0x80500c0]
xfce4-mixer[0x804bf2d]
/lib/libc.so.6(__libc_start_main+0xf3)[0x4af5b6b3]
xfce4-mixer[0x804bfcd]
======= Memory map: ========
002aa000-002b2000 r-xp 00000000 08:02 1055993    /usr/lib/gstreamer-0.10/libgstadder.so
002b2000-002b3000 r--p 00007000 08:02 1055993    /usr/lib/gstreamer-0.10/libgstadder.so
002b3000-002b4000 rw-p 00008000 08:02 1055993    /usr/lib/gstreamer-0.10/libgstadder.so
004ff000-00500000 r-xp 00000000 00:00 0          [vdso]
005b6000-005c1000 r-xp 00000000 08:02 3015396    /lib/libnss_files-2.14.90.so
005c1000-005c2000 r--p 0000a000 08:02 3015396    /lib/libnss_files-2.14.90.so
005c2000-005c3000 rw-p 0000b000 08:02 3015396    /lib/libnss_files-2.14.90.so
00629000-0063e000 r-xp 00000000 08:02 1077477    /usr/lib/gstreamer-0.10/libgstalsa.so
0063e000-0063f000 r--p 00015000 08:02 1077477    /usr/lib/gstreamer-0.10/libgstalsa.so
0063f000-00640000 rw-p 00016000 08:02 1077477    /usr/lib/gstreamer-0.10/libgstalsa.so
00b58000-00b6f000 r-xp 00000000 08:02 1078266    /usr/lib/gstreamer-0.10/libgstoss4audio.so
00b6f000-00b70000 r--p 00016000 08:02 1078266    /usr/lib/gstreamer-0.10/libgstoss4audio.so
00b70000-00b72000 rw-p 00017000 08:02 1078266    /usr/lib/gstreamer-0.10/libgstoss4audio.so
00c79000-00c89000 r-xs 00000000 00:11 301782     /run/user/jd/.orc/orcexec.ogAQAz (deleted)
00fa5000-00fd3000 r-xp 00000000 08:02 1719992    /usr/lib/gtk-2.0/2.10.0/engines/libclearlooks.so
00fd3000-00fd4000 rw-p 0002d000 08:02 1719992    /usr/lib/gtk-2.0/2.10.0/engines/libclearlooks.so
08048000-08054000 r-xp 00000000 08:02 1093773    /usr/bin/xfce4-mixer
08054000-08058000 rw-p 0000c000 08:02 1093773    /usr/bin/xfce4-mixer
09e84000-0a04f000 rw-p 00000000 00:00 0          [heap]
41000000-41010000 r-xp 00000000 08:02 1054168    /usr/lib/libxfce4ui-1.so.0.0.0
41010000-41011000 r--p 0000f000 08:02 1054168    /usr/lib/libxfce4ui-1.so.0.0.0
41011000-41012000 rw-p 00010000 08:02 1054168    /usr/lib/libxfce4ui-1.so.0.0.0
41014000-41025000 r-xp 00000000 08:02 1108842    /usr/lib/libxfconf-0.so.2.0.0
41025000-41026000 r--p 00010000 08:02 1108842    /usr/lib/libxfconf-0.so.2.0.0
41026000-41027000 rw-p 00011000 08:02 1108842    /usr/lib/libxfconf-0.so.2.0.0
410b1000-410bf000 r-xp 00000000 08:02 1073442    /usr/lib/libxfce4util.so.4.1.1
410bf000-410c0000 r--p 0000e000 08:02 1073442    /usr/lib/libxfce4util.so.4.1.1
410c0000-410c1000 rw-p 0000f000 08:02 1073442    /usr/lib/libxfce4util.so.4.1.1
410c1000-410c2000 rw-p 00000000 00:00 0 
41302000-41325000 r-xp 00000000 08:02 1109334    /usr/lib/libgstaudio-0.10.so.0.24.0
41325000-41326000 r--p 00023000 08:02 1109334    /usr/lib/libgstaudio-0.10.so.0.24.0
41326000-41327000 rw-p 00024000 08:02 1109334    /usr/lib/libgstaudio-0.10.so.0.24.0
414e6000-41508000 r-xp 00000000 08:02 1109266    /usr/lib/libgdk_pixbuf-2.0.so.0.2400.1
41508000-41509000 r--p 00021000 08:02 1109266    /usr/lib/libgdk_pixbuf-2.0.so.0.2400.1
41509000-4150a000 rw-p 00022000 08:02 1109266    /usr/lib/libgdk_pixbuf-2.0.so.0.2400.1
4150c000-41554000 r-xp 00000000 08:02 1091179    /usr/lib/libpango-1.0.so.0.2904.0
41554000-41555000 ---p 00048000 08:02 1091179    /usr/lib/libpango-1.0.so.0.2904.0
41555000-41556000 r--p 00048000 08:02 1091179    /usr/lib/libpango-1.0.so.0.2904.0
41556000-41557000 rw-p 00049000 08:02 1091179    /usr/lib/libpango-1.0.so.0.2904.0
41559000-41585000 r-xp 00000000 08:02 1091180    /usr/lib/libpangoft2-1.0.so.0.2904.0
41585000-41586000 r--p 0002b000 08:02 1091180    /usr/lib/libpangoft2-1.0.so.0.2904.0
41586000-41587000 rw-p 0002c000 08:02 1091180    /usr/lib/libpangoft2-1.0.so.0.2904.0
41589000-41594000 r-xp 00000000 08:02 1109265    /usr/lib/libpangocairo-1.0.so.0.2904.0
41594000-41595000 r--p 0000a000 08:02 1109265    /usr/lib/libpangocairo-1.0.so.0.2904.0
41595000-41596000 rw-p 0000b000 08:02 1109265    /usr/lib/libpangocairo-1.0.so.0.2904.0
41598000-415b6000 r-xp 00000000 08:02 1109269    /usr/lib/libatk-1.0.so.0.20209.1
415b6000-415b8000 r--p 0001d000 08:02 1109269    /usr/lib/libatk-1.0.so.0.20209.1
415b8000-415b9000 rw-p 0001f000 08:02 1109269    /usr/lib/libatk-1.0.so.0.20209.1
4160e000-41612000 r-xp 00000000 08:02 3030511    /lib/libuuid.so.1.3.0
41612000-41613000 r--p 00003000 08:02 3030511    /lib/libuuid.so.1.3.0
41613000-41614000 rw-p 00004000 08:02 3030511    /lib/libuuid.so.1.3.0
41616000-4161d000 r-xp 00000000 08:02 1107421    /usr/lib/libSM.so.6.0.1
4161d000-4161e000 rw-p 00006000 08:02 1107421    /usr/lib/libSM.so.6.0.1
41961000-41985000 r-xp 00000000 08:02 1080408    /usr/lib/libdbus-glib-1.so.2.1.0
41985000-41986000 rw-p 00024000 08:02 1080408    /usr/lib/libdbus-glib-1.so.2.1.0
419ef000-419f3000 r-xp 00000000 08:02 3033260    /lib/libgthread-2.0.so.0.3000.3
419f3000-419f4000 r--p 00003000 08:02 3033260    /lib/libgthread-2.0.so.0.3000.3
419f4000-419f5000 rw-p 00004000 08:02 3033260    /lib/libgthread-2.0.so.0.3000.3
419f7000-419fa000 r-xp 00000000 08:02 3033259    /lib/libgmodule-2.0.so.0.3000.3
419fa000-419fb000 r--p 00002000 08:02 3033259    /lib/libgmodule-2.0.so.0.3000.3
419fb000-419fc000 rw-p 00003000 08:02 3033259    /lib/libgmodule-2.0.so.0.3000.3
41a55000-41ae0000 r-xp 00000000 08:02 1096150    /usr/lib/liborc-0.4.so.0.16.0
41ae0000-41ae1000 r--p 0008a000 08:02 1096150    /usr/lib/liborc-0.4.so.0.16.0
41ae1000-41ae5000 rw-p 0008b000 08:02 1096150    /usr/lib/liborc-0.4.so.0.16.0
41cff000-41db3000 r-xp 00000000 08:02 1091178    /usr/lib/libcairo.so.2.11000.2
41db3000-41db4000 r--p 000b4000 08:02 1091178    /usr/lib/libcairo.so.2.11000.2
41db4000-41db5000 rw-p 000b5000 08:02 1091178    /usr/lib/libcairo.so.2.11000.2
41db5000-41db7000 rw-p 00000000 00:00 0 
42031000-420ea000 r-xp 00000000 08:02 1064143    /usr/lib/libgdk-x11-2.0.so.0.2400.8
420ea000-420ec000 r--p 000b9000 08:02 1064143    /usr/lib/libgdk-x11-2.0.so.0.2400.8
420ec000-420ed000 rw-p 000bb000 08:02 1064143    /usr/lib/libgdk-x11-2.0.so.0.2400.8
42131000-42223000 r-xp 00000000 08:02 3015555    /lib/libasound.so.2.0.0
42223000-42227000 r--p 000f1000 08:02 3015555    /lib/libasound.so.2.0.0
42227000-42228000 rw-p 000f5000 08:02 3015555    /lib/libasound.so.2.0.0
4295e000-4296d000 r-xp 00000000 08:02 1064086    /usr/lib/libgstinterfaces-0.10.so.0.24.0
4296d000-4296e000 r--p 0000e000 08:02 1064086    /usr/lib/libgstinterfaces-0.10.so.0.24.0
4296e000-4296f000 rw-p 0000f000 08:02 1064086    /usr/lib/libgstinterfaces-0.10.so.0.24.0
42a8e000-42ab4000 r-xp 00000000 08:02 3033263    /lib/libexpat.so.1.6.0
42ab4000-42ab5000 ---p 00026000 08:02 3033263    /lib/libexpat.so.1.6.0
42ab5000-42ab7000 r--p 00026000 08:02 3033263    /lib/libexpat.so.1.6.0
42ab7000-42ab8000 rw-p 00028000 08:02 3033263    /lib/libexpat.so.1.6.0
42aba000-42b06000 r-xp 00000000 08:02 3033261    /lib/libgobject-2.0.so.0.3000.3
42b06000-42b07000 r--p 0004c000 08:02 3033261    /lib/libgobject-2.0.so.0.3000.3
42b07000-42b08000 rw-p 0004d000 08:02 3033261    /lib/libgobject-2.0.so.0.3000.3
42b0a000-42b3d000 r-xp 00000000 08:02 1091177    /usr/lib/libfontconfig.so.1.4.4
42b3d000-42b3e000 rw-p 00033000 08:02 1091177    /usr/lib/libfontconfig.so.1.4.4
42fce000-430ee000 r-xp 00000000 08:02 3033258    /lib/libglib-2.0.so.0.3000.3
430ee000-430ef000 r--p 00120000 08:02 3033258    /lib/libglib-2.0.so.0.3000.3
430ef000-430f0000 rw-p 00121000 08:02 3033258    /lib/libglib-2.0.so.0.3000.3
431b4000-432f6000 r-xp 00000000 08:02 3033262    /lib/libgio-2.0.so.0.3000.3
432f6000-432f8000 r--p 00141000 08:02 3033262    /lib/libgio-2.0.so.0.3000.3
432f8000-432f9000 rw-p 00143000 08:02 3033262    /lib/libgio-2.0.so.0.3000.3
432f9000-432fa000 rw-p 00000000 00:00 0 
43c88000-43cde000 r-xp 00000000 08:02 1109286    /usr/lib/libgstbase-0.10.so.0.29.0
43cde000-43cdf000 rw-p 00056000 08:02 1109286    /usr/lib/libgstbase-0.10.so.0.29.0
44302000-443e3000 r-xp 00000000 08:02 1101937    /usr/lib/libgstreamer-0.10.so.0.29.0
443e3000-443e8000 rw-p 000e0000 08:02 1101937    /usr/lib/libgstreamer-0.10.so.0.29.0
4508d000-4552d000 r-xp 00000000 08:02 1109277    /usr/lib/libgtk-x11-2.0.so.0.2400.8
4552d000-4552e000 ---p 004a0000 08:02 1109277    /usr/lib/libgtk-x11-2.0.so.0.2400.8
4552e000-45532000 r--p 004a0000 08:02 1109277    /usr/lib/libgtk-x11-2.0.so.0.2400.8
45532000-45534000 rw-p 004a4000 08:02 1109277    /usr/lib/libgtk-x11-2.0.so.0.2400.8
45534000-45536000 rw-p 00000000 00:00 0 
4af1d000-4af3e000 r-xp 00000000 08:02 3015395    /lib/ld-2.14.90.so
4af3e000-4af3f000 r--p 00020000 08:02 3015395    /lib/ld-2.14.90.so
4af3f000-4af40000 rw-p 00021000 08:02 3015395    /lib/ld-2.14.90.so
4af42000-4b0e9000 r-xp 00000000 08:02 3015536    /lib/libc-2.14.90.so
4b0e9000-4b0ea000 ---p 001a7000 08:02 3015536    /lib/libc-2.14.90.so
4b0ea000-4b0ec000 r--p 001a7000 08:02 3015536    /lib/libc-2.14.90.so
4b0ec000-4b0ed000 rw-p 001a9000 08:02 3015536    /lib/libc-2.14.90.so
4b0ed000-4b0f0000 rw-p 00000000 00:00 0 
4b0f2000-4b0f5000 r-xp 00000000 08:02 3015537    /lib/libdl-2.14.90.so
4b0f5000-4b0f6000 r--p 00002000 08:02 3015537    /lib/libdl-2.14.90.so
4b0f6000-4b0f7000 rw-p 00003000 08:02 3015537    /lib/libdl-2.14.90.so
4b0f9000-4b110000 r-xp 00000000 08:02 3015541    /lib/libpthread-2.14.90.so
4b110000-4b111000 r--p 00016000 08:02 3015541    /lib/libpthread-2.14.90.so
4b111000-4b112000 rw-p 00017000 08:02 3015541    /lib/libpthread-2.14.90.so
4b112000-4b114000 rw-p 00000000 00:00 0 
4b116000-4b13f000 r-xp 00000000 08:02 3015553    /lib/libm-2.14.90.so
4b13f000-4b140000 r--p 00028000 08:02 3015553    /lib/libm-2.14.90.so
4b140000-4b141000 rw-p 00029000 08:02 3015553    /lib/libm-2.14.90.so
4b143000-4b14b000 r-xp 00000000 08:02 3015551    /lib/librt-2.14.90.so
4b14b000-4b14c000 r--p 00007000 08:02 3015551    /lib/librt-2.14.90.so
4b14c000-4b14d000 rw-p 00008000 08:02 3015551    /lib/librt-2.14.90.so
4b14f000-4b16b000 r-xp 00000000 08:02 3015539    /lib/libgcc_s-4.6.3-20120306.so.1
4b16b000-4b16c000 rw-p 0001b000 08:02 3015539    /lib/libgcc_s-4.6.3-20120306.so.1
4b16e000-4b183000 r-xp 00000000 08:02 3015556    /lib/libz.so.1.2.5
4b183000-4b184000 rw-p 00014000 08:02 3015556    /lib/libz.so.1.2.5
4b186000-4b1a4000 r-xp 00000000 08:02 3015570    /lib/libselinux.so.1
4b1a4000-4b1a5000 r--p 0001d000 08:02 3015570    /lib/libselinux.so.1
4b1a5000-4b1a6000 rw-p 0001e000 08:02 3015570    /lib/libselinux.so.1
4b1a8000-4b1bf000 r-xp 00000000 08:02 3015568    /lib/libresolv-2.14.90.so
4b1bf000-4b1c0000 r--p 00016000 08:02 3015568    /lib/libresolv-2.14.90.so
4b1c0000-4b1c1000 rw-p 00017000 08:02 3015568    /lib/libresolv-2.14.90.so
4b1c1000-4b1c3000 rw-p 00000000 00:00 0 
4b2e9000-4b41e000 r-xp 00000000 08:02 1048598    /usr/lib/libX11.so.6.3.0
4b41e000-4b422000 rw-p 00134000 08:02 1048598    /usr/lib/libX11.so.6.3.0
4b424000-4b441000 r-xp 00000000 08:02 1048597    /usr/lib/libxcb.so.1.1.0
4b441000-4b442000 rw-p 0001d000 08:02 1048597    /usr/lib/libxcb.so.1.1.0
4b444000-4b446000 r-xp 00000000 08:02 1048596    /usr/lib/libXau.so.6.0.0
4b446000-4b447000 rw-p 00001000 08:02 1048596    /usr/lib/libXau.so.6.0.0
4b451000-4b462000 r-xp 00000000 08:02 1048599    /usr/lib/libXext.so.6.4.0
4b462000-4b463000 r--p 00010000 08:02 1048599    /usr/lib/libXext.so.6.4.0
4b463000-4b464000 rw-p 00011000 08:02 1048599    /usr/lib/libXext.so.6.4.0
4b4b6000-4b4bb000 r-xp 00000000 08:02 1056841    /usr/lib/libffi.so.5.0.10
4b4bb000-4b4bc000 r--p 00005000 08:02 1056841    /usr/lib/libffi.so.5.0.10
4b4bc000-4b4bd000 rw-p 00006000 08:02 1056841    /usr/lib/libffi.so.5.0.10
4b5b7000-4b5de000 r-xp 00000000 08:02 1053471    /usr/lib/libpng12.so.0.49.0
4b5de000-4b5df000 r--p 00026000 08:02 1053471    /usr/lib/libpng12.so.0.49.0
4b5df000-4b5e0000 rw-p 00027000 08:02 1053471    /usr/lib/libpng12.so.0.49.0
4b5e2000-4b5e6000 r-xp 00000000 08:02 1048600    /usr/lib/libXfixes.so.3.1.0
4b5e6000-4b5e7000 rw-p 00003000 08:02 1048600    /usr/lib/libXfixes.so.3.1.0
4b5e9000-4b631000 r-xp 00000000 08:02 3020438    /lib/libdbus-1.so.3.5.6
4b631000-4b632000 r--p 00047000 08:02 3020438    /lib/libdbus-1.so.3.5.6
4b632000-4b633000 rw-p 00048000 08:02 3020438    /lib/libdbus-1.so.3.5.6
4b63f000-4b655000 r-xp 00000000 08:02 1056438    /usr/lib/libICE.so.6.3.0
4b655000-4b657000 rw-p 00015000 08:02 1056438    /usr/lib/libICE.so.6.3.0
4b657000-4b658000 rw-p 00000000 00:00 0 
4b684000-4b71c000 r-xp 00000000 08:02 1053472    /usr/lib/libfreetype.so.6.7.1
4b71c000-4b720000 r--p 00097000 08:02 1053472    /usr/lib/libfreetype.so.6.7.1
4b720000-4b721000 rw-p 0009b000 08:02 1053472    /usr/lib/libfreetype.so.6.7.1
4b723000-4b731000 r-xp 00000000 08:02 1055303    /usr/lib/libXi.so.6.1.0
4b731000-4b732000 r--p 0000d000 08:02 1055303    /usr/lib/libXi.so.6.1.0
4b732000-4b733000 rw-p 0000e000 08:02 1055303    /usr/lib/libXi.so.6.1.0
4b76b000-4b774000 r-xp 00000000 08:02 1056522    /usr/lib/libXrender.so.1.3.0
4b774000-4b775000 rw-p 00008000 08:02 1056522    /usr/lib/libXrender.so.1.3.0
4b777000-4b780000 r-xp 00000000 08:02 1056846    /usr/lib/libXcursor.so.1.0.2
4b780000-4b781000 rw-p 00008000 08:02 1056846    /usr/lib/libXcursor.so.1.0.2
4b783000-4b78a000 r-xp 00000000 08:02 1056843    /usr/lib/libXrandr.so.2.2.0
4b78a000-4b78b000 rw-p 00006000 08:02 1056843    /usr/lib/libXrandr.so.2.2.0
4b78d000-4b78f000 r-xp 00000000 08:02 1056847    /usr/lib/libXinerama.so.1.0.0
4b78f000-4b790000 rw-p 00001000 08:02 1056847    /usr/lib/libXinerama.so.1.0.0
4ba12000-4bb5a000 r-xp 00000000 08:02 1058384    /usr/lib/libxml2.so.2.7.8
4bb5a000-4bb5f000 rw-p 00147000 08:02 1058384    /usr/lib/libxml2.so.2.7.8
4bb5f000-4bb60000 rw-p 00000000 00:00 0 
4bdcb000-4bdcd000 r-xp 00000000 08:02 1048601    /usr/lib/libXdamage.so.1.1.0
4bdcd000-4bdce000 rw-p 00001000 08:02 1048601    /usr/lib/libXdamage.so.1.1.0
4c287000-4c28a000 r-xp 00000000 08:02 1064075    /usr/lib/libxcb-aux.so.0.0.0
4c28a000-4c28b000 rw-p 00002000 08:02 1064075    /usr/lib/libxcb-aux.so.0.0.0
4c28d000-4c296000 r-xp 00000000 08:02 1064076    /usr/lib/libstartup-notification-1.so.0.0.0
4c296000-4c297000 rw-p 00008000 08:02 1064076    /usr/lib/libstartup-notification-1.so.0.0.0
4d88e000-4d890000 r-xp 00000000 08:02 1058287    /usr/lib/libXcomposite.so.1.0.0
4d890000-4d891000 rw-p 00001000 08:02 1058287    /usr/lib/libXcomposite.so.1.0.0
4dada000-4db6c000 r-xp 00000000 08:02 1057783    /usr/lib/libpixman-1.so.0.24.4
4db6c000-4db6d000 ---p 00092000 08:02 1057783    /usr/lib/libpixman-1.so.0.24.4
4db6d000-4db71000 r--p 00092000 08:02 1057783    /usr/lib/libpixman-1.so.0.24.4
4db71000-4db72000 rw-p 00096000 08:02 1057783    /usr/lib/libpixman-1.so.0.24.4
4e573000-4e574000 r-xp 00000000 08:02 1059414    /usr/lib/libX11-xcb.so.1.0.0
4e574000-4e575000 rw-p 00000000 08:02 1059414    /usr/lib/libX11-xcb.so.1.0.0
b7530000-b7531000 rw-p 00000000 00:00 0 
b7531000-b7541000 rw-s 00000000 00:11 301782     /run/user/jd/.orc/orcexec.ogAQAz (deleted)
b7541000-b7741000 r--p 00000000 08:02 1082488    /usr/lib/locale/locale-archive
b7741000-b7750000 rw-p 00000000 00:00 0 
b7793000-b7794000 rw-p 00000000 00:00 0 
bfaad000-bface000 rw-p 00000000 00:00 0          [stack]
Abort(coredump)
Comment 1 Kevin Fenzi 2012-05-10 19:09:46 EDT
Are you up to date on updates? There was a bug similar to this recently in celt or something... 

'yum update' ?
Comment 2 jd1008 2012-05-10 19:50:00 EDT
(In reply to comment #1)
> Are you up to date on updates? There was a bug similar to this recently in celt
> or something... 
> 
> 'yum update' ?

My system is indeed fully up-to-date as of early this morning, several hours before the crash occurred.
Also, yum check all reports no missing requires.
Comment 3 Kevin Fenzi 2012-05-14 12:10:53 EDT
Could you try and get a better backtrace from this using: 

http://fedoraproject.org/wiki/StackTraces#How_do_I_generate_a_backtrace.3F
Comment 4 jd1008 2012-05-14 12:35:42 EDT

(In reply to comment #3)
> Could you try and get a better backtrace from this using: 
> 
> http://fedoraproject.org/wiki/StackTraces#How_do_I_generate_a_backtrace.3F

After I submitted the bug, I deleted the event. So, I cannot re-gen the stack bt.
Comment 5 Kevin Fenzi 2012-05-14 14:43:53 EDT
So, it no longer crashes? Only the one time? ;(
Comment 6 jd1008 2012-05-14 15:17:41 EDT
(In reply to comment #5)
> So, it no longer crashes? Only the one time? ;(

Seems to be that way :)
Comment 7 jd1008 2012-05-18 19:57:42 EDT
I have not had it crash ever since I did a yum update on the 15th.
Comment 8 Fedora End Of Life 2013-01-16 18:21:26 EST
This message is a reminder that Fedora 16 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 16. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '16'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 16's end of life.

Bug Reporter: Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 16 is end of life. If you 
would still like to see this bug fixed and are able to reproduce it 
against a later version of Fedora, you are encouraged to click on 
"Clone This Bug" and open it against that version of Fedora.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

The process we are following is described here: 
http://fedoraproject.org/wiki/BugZappers/HouseKeeping
Comment 9 Fedora End Of Life 2013-02-13 20:44:23 EST
Fedora 16 changed to end-of-life (EOL) status on 2013-02-12. Fedora 16 is 
no longer maintained, which means that it will not receive any further 
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of 
Fedora please feel free to reopen this bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.